.navbar{
  background-color: var(--LightBlueColor);
  top: 0;
}

.main_slider{
  margin-top: 50px;
  width: 100%;
  height: 80vh;
}

.branch_data{
  width: 100%;
  background-color: var(--WhiteColor);
  color: var(--BlueColor);
  padding: 20px 15%;
  display: flex;
  flex-direction: column;
  justify-self: center;
  align-items: start;
  font-size: 16pt;
  font-family: var(--Pangram_ExtraBold);
  & p:nth-child(2){
    font-size: 12pt;
    font-family: var(--Pangram_Medium);
    color: var(--BlackColor);
  }
}

.branch_info{
  width: 200px;
  height: 200px;
  background-color: var(--WhiteColor);
  box-shadow: 3px 3px 10px var(--GreyColor);
  position: absolute;
  right: 20%;
  bottom: 5%;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  padding: 10px;
  color: var(--BlueColor);
}

.branch_phones{
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
}
.phone_icon{
  width: 25px;
  height: 25px;
  background-image: url('../assets/icons/phone_icono_bl.svg');
}

.branch_map{
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
}
.map_icon{
  width: 25px;
  height: 25px;
  background-image: url('../assets/icons/location_icono_bl.svg');
}

.splide__slide{
  height: 80vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  /* filter: blur(.05em); */
}
.matriz {background-image: url('../assets/img/sucursales/LAC_Matriz.webp');}
.suc_san_lucas {background-image: url('../assets/img/sucursales/LAC_SanLucasElGrande.webp')}
.suc_tlana {background-image: url('../assets/img/sucursales/LAC_SanRafaelTlanalapan.webp');}
.suc_carril {background-image: url('../assets/img/sucursales/LAC_CarrilDeSanMiguel.webp');}
.suc_centro {background-image: url('../assets/img/sucursales/LAC_CentroDeDiagnóstico.webp');}
.suc_xico {background-image: url('../assets/img/sucursales/LAC_Xicotencaltl.webp');}


@media screen and (max-width:768px) {
  .splide__slide, .main_slider{
    height: 50vh;
  }
  .branch_data{
    padding: 20px;
  }
  .branch_info{
    width: 100%;
    height: auto;
    box-shadow: none;
    position: unset;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    padding: 10px;
    color: var(--BlueColor);
  }
}